/*
 InfoPlist.strings
 TMUninstallLauncher
 
 Created by Ken You (RD-TW) on 2019/12/25.
 */
CFBundleName = "Dezinstalator programu Apex One (Mac) Security Agent"; //Product name on default about page & Menu bar "NewApplication" Name
CFBundleDisplayName = "Dezinstalator programu Apex One (Mac) Security Agent";  //Localised .app name display on Finder / process name / on about page (for customised About page)
NSHumanReadableCopyright = "Copyright © 2025 Trend Micro Incorporated. Wszelkie prawa zastrzeżone.";
